Extremely Confused Help w/ 1.0.2?

uhtechie

New Member
Oct 17, 2007
2
0
0
#1
Sorry about this, I've tried to do research on this problem before I post this thread but I am so confused and don't want to brick my phone. Here is the problem I have a iPhone v1.0.2 that a friend unlocked for me with ibrickr v0.8 (dunno what else he used, but I can ask whatever information that you may need to get this resolved) and I was wanting to know if it was safe to upgrade to 1.1.1? I am having the hardest of times to find software to use with 1.0.2 now since the upgrade. I would like to upgrade myself, so if someone can explain in "Noob" terminology, it would be greatly appreciate..... If an upgrade can't be performed, I have another issue. I just started to use customize v1.13 and I accidentally hid the customize and installer icon so now I can't move/change icons around. I used a default DisplayOrder.plist that I found on another thread and that didn't work... whats wrong?
 

garymooks

New Member
Bronze
Jul 18, 2007
31
0
0
#2
IMO..
Start Afresh..
Revirginize your iPhone and goto 1.0.2 or 1.1.1 and get unlocked(if thats what you want).

After making so many mods and unlocks and bricking my iPhone for a whole week..using different methods..I was totally lost on what i actually did..

So I went to revirginize,update to 1.1.1..thinking about modding(cos stock iPhone sux)..

Thats my story..(Oh..BTW I am with ATT and needed unlocking only for brief period when I traveled overseas)

You decide.
 

uhtechie

New Member
Oct 17, 2007
2
0
0
#3
IMO..
Start Afresh..
Revirginize your iPhone and goto 1.0.2 or 1.1.1 and get unlocked(if thats what you want).
Maybe I've been reading way too much info on this modding iPhone thing but I thought that if you already modded your iPhone at v1.0.2 that you can't "revirginize" your phone due to damaged files? If that has changed, then how do the revirginize steps. I am using T-mobile so I need it unlocked and I would still like to use 3rd party apps